Subject: Re: bug#669: 23.0.60; defalias is not taken into account by C-h k

From: Stefan Monnier <[email-masked]>
Date: Thu, 14 Aug 2008 16:03:12 -0400

> Clicking on
> - the "setcar" link gets me to the Help buffer for `setcar',
> - the ".../subr.el" link gets me to the location of the defalias.
> I suppose we shouldn't change that behavior.

Indeed we don't want to change that: having access to the defalias
itself is more important than saving a click in the case the user wants
to access the actual function body.

        Stefan